Project

Profile

Help

Story #3809

As a user, I can run Pulp 3 with SELinux enforcing

Added by ttereshc about 1 year ago. Updated 5 days ago.

Status:
NEW
Priority:
Normal
Assignee:
-
Category:
-
Sprint/Milestone:
Start date:
Due date:
% Done:

0%

Platform Release:
Blocks Release:
Backwards Incompatible:
No
Groomed:
No
Sprint Candidate:
No
Tags:
Katello-P3
QA Contact:
Complexity:
Smash Test:
Verified:
No
Verification Required:
No
Sprint:

Description

This RFE is a result of Katello/Pulp3 gap analysis. P1 item.


Related issues

Blocks Pulp - Story #97: As a contributor, I rest easy knowing SELinux is Enforcing in the Pulp3 Vagrant environment NEW Actions

History

#1 Updated by jsherril@redhat.com about 1 year ago

  • Tags Katello-P1 added
  • Tags deleted (Pulp 3)

#2 Updated by jsherril@redhat.com about 1 year ago

  • Tags Pulp 3 added

#3 Updated by amacdona@redhat.com 10 months ago

  • Blocks Story #97: As a contributor, I rest easy knowing SELinux is Enforcing in the Pulp3 Vagrant environment added

#4 Updated by daviddavis 5 months ago

  • Sprint/Milestone set to 3.0

#5 Updated by bmbouter 5 months ago

  • Tags deleted (Pulp 3)

#6 Updated by daviddavis 3 months ago

  • Groomed changed from No to Yes
  • Sprint Candidate changed from No to Yes

#7 Updated by daviddavis 3 months ago

  • Groomed changed from Yes to No
  • Sprint Candidate changed from Yes to No

#8 Updated by jsherril@redhat.com 3 months ago

  • Tags Katello-P3 added
  • Tags deleted (Katello-P1)

#9 Updated by bmbouter 5 days ago

  • Sprint/Milestone changed from 3.0 to 71

#10 Updated by bmbouter 5 days ago

  • Sprint/Milestone changed from 71 to 3.0

Please register to edit this issue

Also available in: Atom PDF